Subject: Re: [EDUC] propriété intellectuelle / agent de l'Etat
From: Jérôme <[email-masked]>
To: [email-masked]
Date: Fri, 26 Sep 2014 11:30:59 +0200
List-Id: <educ.april.org>

Le vendredi 26 septembre 2014 à 10:13 +0200, [email-masked] a
écrit :
> Je pense que les profs vont se faire avoir dans les grandes longueurs
> et le contenu de leur travail va être consciencieusement pillé par des
> gens qui vont en faire de la monnaie...

Quelque chose empêcherait une double publication ? Une sur l'ENT et
l'autre où on veut avec la licence libre pourvu que ce soit entré dans
Internet Archives ou à un endroit fiable pour la datation ?

Ça n'empêcherait pas l'EN d'en faire ce qu'elle veut, mais ça
empêcherait le copyfraud.

--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ